.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/14780/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/14780/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/14780/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/14780/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/14780/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/14780/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/14780/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.456000px;}
.ls1{letter-spacing:-0.284400px;}
.ls6{letter-spacing:-0.245200px;}
.ls1c{letter-spacing:-0.240000px;}
.ls17{letter-spacing:-0.216000px;}
.ls2{letter-spacing:-0.208000px;}
.lse{letter-spacing:-0.192000px;}
.ls3{letter-spacing:-0.162800px;}
.ls16{letter-spacing:-0.144000px;}
.ls12{letter-spacing:-0.112000px;}
.ls1b{letter-spacing:-0.096000px;}
.ls14{letter-spacing:-0.085600px;}
.lsc{letter-spacing:-0.056400px;}
.ls7{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.005280px;}
.ls4{letter-spacing:-0.004680px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.024000px;}
.ls5{letter-spacing:0.072000px;}
.ls18{letter-spacing:0.096000px;}
.ls8{letter-spacing:0.110000px;}
.lsd{letter-spacing:0.110400px;}
.ls19{letter-spacing:0.120000px;}
.lsf{letter-spacing:0.144000px;}
.lsb{letter-spacing:0.156000px;}
.ls9{letter-spacing:0.158800px;}
.ls10{letter-spacing:0.192000px;}
.lsa{letter-spacing:0.206000px;}
.ls11{letter-spacing:0.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-195.733440px;}
._8{margin-left:-9.591840px;}
._d{margin-left:-7.517760px;}
._6{margin-left:-5.952000px;}
._3{margin-left:-4.093440px;}
._0{margin-left:-2.237760px;}
._1{margin-left:-1.118880px;}
._5{width:1.487520px;}
._a{width:2.509920px;}
._9{width:58.170560px;}
._7{width:66.264000px;}
._4{width:83.441664px;}
._b{width:121.946560px;}
._2{width:269.963840px;}
.fc6{color:rgb(0,0,204);}
.fc5{color:rgb(71,47,247);}
.fc7{color:transparent;}
.fc3{color:rgb(252,20,2);}
.fc1{color:rgb(255,0,0);}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(0,176,80);}
.fc0{color:rgb(0,0,0);}
.fs13{font-size:4.800000px;}
.fs10{font-size:39.840000px;}
.fsf{font-size:39.936000px;}
.fs8{font-size:48.000000px;}
.fsa{font-size:48.096000px;}
.fs3{font-size:53.280000px;}
.fsd{font-size:53.376000px;}
.fse{font-size:56.160000px;}
.fs11{font-size:63.840000px;}
.fs16{font-size:63.936000px;}
.fs7{font-size:72.000000px;}
.fs9{font-size:72.096000px;}
.fs2{font-size:80.160000px;}
.fs6{font-size:80.256000px;}
.fsc{font-size:85.440000px;}
.fs1{font-size:96.000000px;}
.fs15{font-size:96.096000px;}
.fsb{font-size:111.840000px;}
.fs14{font-size:111.936000px;}
.fs5{font-size:128.160000px;}
.fs4{font-size:128.256000px;}
.fs0{font-size:159.840000px;}
.fs12{font-size:159.936000px;}
.y0{bottom:0.000000px;}
.yfc{bottom:26.832000px;}
.y55{bottom:53.227200px;}
.y10f{bottom:54.662400px;}
.y54{bottom:58.999200px;}
.y7e{bottom:64.584000px;}
.ybc{bottom:68.577600px;}
.y7d{bottom:70.980000px;}
.y141{bottom:74.755200px;}
.ya6{bottom:79.840800px;}
.y20{bottom:82.056000px;}
.y10e{bottom:82.742400px;}
.yd7{bottom:87.391200px;}
.y6f{bottom:89.700000px;}
.ybb{bottom:96.657600px;}
.y7c{bottom:102.211200px;}
.y140{bottom:102.835200px;}
.y10d{bottom:110.853600px;}
.yc9{bottom:111.664800px;}
.y1f{bottom:113.256000px;}
.ye5{bottom:113.942400px;}
.y6e{bottom:120.931200px;}
.yba{bottom:124.737600px;}
.ydf{bottom:125.798400px;}
.ya0{bottom:128.169600px;}
.ya5{bottom:130.104000px;}
.ydb{bottom:133.133000px;}
.y7b{bottom:133.250000px;}
.y127{bottom:135.473000px;}
.y10c{bottom:138.931000px;}
.y7a{bottom:139.646000px;}
.y1e{bottom:144.456000px;}
.y6d{bottom:152.126000px;}
.y39{bottom:152.412000px;}
.yb9{bottom:152.815000px;}
.ye3{bottom:155.220000px;}
.y9f{bottom:156.247000px;}
.y38{bottom:158.834000px;}
.y13f{bottom:159.029000px;}
.y126{bottom:163.579000px;}
.y101{bottom:164.177000px;}
.y79{bottom:164.450000px;}
.y10b{bottom:167.011000px;}
.y1d{bottom:169.260000px;}
.y78{bottom:170.846000px;}
.y1c{bottom:175.656000px;}
.ye0{bottom:177.346000px;}
.yb8{bottom:180.934000px;}
.y6c{bottom:183.326000px;}
.y37{bottom:183.638000px;}
.y9e{bottom:184.366000px;}
.y52{bottom:185.861000px;}
.y124{bottom:185.887000px;}
.y13e{bottom:187.109000px;}
.y36{bottom:190.034000px;}
.y123{bottom:191.659000px;}
.y100{bottom:192.257000px;}
.yd4{bottom:192.816000px;}
.yae{bottom:195.962000px;}
.y125{bottom:198.679000px;}
.y1b{bottom:200.486000px;}
.y131{bottom:201.266000px;}
.y1a{bottom:206.882000px;}
.y77{bottom:208.286000px;}
.yb7{bottom:209.014000px;}
.yd{bottom:211.822000px;}
.y9d{bottom:212.446000px;}
.y51{bottom:213.941000px;}
.y6b{bottom:214.526000px;}
.yd3{bottom:214.656000px;}
.y35{bottom:214.838000px;}
.yad{bottom:215.436000px;}
.y122{bottom:219.739000px;}
.yff{bottom:220.337000px;}
.y34{bottom:221.234000px;}
.y10a{bottom:223.171000px;}
.y130{bottom:223.574000px;}
.y12f{bottom:229.346000px;}
.yd0{bottom:235.339000px;}
.yb6{bottom:237.094000px;}
.y76{bottom:239.525000px;}
.y9c{bottom:240.526000px;}
.y50{bottom:242.021000px;}
.y121{bottom:242.047000px;}
.yc{bottom:243.022000px;}
.ya8{bottom:243.074000px;}
.y13d{bottom:243.269000px;}
.y19{bottom:244.322000px;}
.y120{bottom:247.819000px;}
.yd6{bottom:249.886000px;}
.y109{bottom:251.290000px;}
.y6a{bottom:252.005000px;}
.ycf{bottom:257.179000px;}
.yc6{bottom:257.582000px;}
.ydc{bottom:258.427000px;}
.ya7{bottom:258.713000px;}
.y9b{bottom:268.606000px;}
.y4f{bottom:270.127000px;}
.y13c{bottom:271.375000px;}
.yd5{bottom:271.726000px;}
.yb{bottom:274.222000px;}
.y18{bottom:275.522000px;}
.y11f{bottom:275.899000px;}
.y75{bottom:276.965000px;}
.yce{bottom:279.019000px;}
.y108{bottom:279.370000px;}
.y69{bottom:283.205000px;}
.y33{bottom:283.634000px;}
.y12e{bottom:285.545000px;}
.yfd{bottom:287.885000px;}
.yc5{bottom:288.821000px;}
.y9a{bottom:290.914000px;}
.yb5{bottom:293.254000px;}
.y99{bottom:296.686000px;}
.y4e{bottom:298.207000px;}
.y13b{bottom:299.455000px;}
.yd2{bottom:301.392000px;}
.y11e{bottom:304.018000px;}
.y17{bottom:306.722000px;}
.y107{bottom:307.450000px;}
.y68{bottom:308.009000px;}
.y74{bottom:308.165000px;}
.y12d{bottom:313.625000px;}
.y67{bottom:314.405000px;}
.yc7{bottom:315.653000px;}
.y98{bottom:319.020000px;}
.yb4{bottom:321.360000px;}
.yd1{bottom:323.232000px;}
.y97{bottom:324.792000px;}
.y4d{bottom:326.287000px;}
.yfa{bottom:329.719000px;}
.yf0{bottom:330.876000px;}
.y11d{bottom:332.098000px;}
.ye1{bottom:332.215000px;}
.y41{bottom:334.841000px;}
.ya{bottom:336.648000px;}
.y16{bottom:337.961000px;}
.y12c{bottom:341.705000px;}
.y66{bottom:345.605000px;}
.y96{bottom:347.100000px;}
.y15e{bottom:348.751000px;}
.yb3{bottom:349.440000px;}
.yc4{bottom:351.221000px;}
.y95{bottom:352.872000px;}
.y4c{bottom:354.367000px;}
.y11c{bottom:354.406000px;}
.y13a{bottom:355.615000px;}
.yf9{bottom:357.799000px;}
.y2a{bottom:358.085000px;}
.yef{bottom:358.956000px;}
.y11b{bottom:360.178000px;}
.ye2{bottom:361.634000px;}
.y40{bottom:366.041000px;}
.yda{bottom:369.122000px;}
.y12b{bottom:369.785000px;}
.y15d{bottom:371.059000px;}
.y94{bottom:375.180000px;}
.y15{bottom:375.401000px;}
.ye4{bottom:376.428000px;}
.y73{bottom:376.831000px;}
.yb2{bottom:377.520000px;}
.y93{bottom:380.952000px;}
.yc3{bottom:382.421000px;}
.y4b{bottom:382.447000px;}
.y65{bottom:383.071000px;}
.yf8{bottom:385.918000px;}
.y29{bottom:386.035000px;}
.yee{bottom:387.036000px;}
.y11a{bottom:388.258000px;}
.y106{bottom:391.716000px;}
.y28{bottom:391.807000px;}
.y151{bottom:392.366000px;}
.y3f{bottom:397.241000px;}
.y9{bottom:398.827000px;}
.y4a{bottom:404.755000px;}
.y15c{bottom:404.911000px;}
.y8{bottom:405.223000px;}
.yb1{bottom:405.600000px;}
.y14{bottom:406.601000px;}
.y32{bottom:408.499000px;}
.y49{bottom:410.566000px;}
.y139{bottom:411.814000px;}
.yc2{bottom:413.647000px;}
.yf7{bottom:413.998000px;}
.y31{bottom:414.271000px;}
.y150{bottom:414.674000px;}
.yed{bottom:415.116000px;}
.ycd{bottom:416.208000px;}
.y118{bottom:416.338000px;}
.ye{bottom:417.833000px;}
.y105{bottom:419.796000px;}
.y14f{bottom:420.446000px;}
.y64{bottom:420.511000px;}
.yde{bottom:420.641000px;}
.y119{bottom:423.384000px;}
.y27{bottom:425.503000px;}
.y12a{bottom:425.971000px;}
.y3e{bottom:428.441000px;}
.y7{bottom:430.027000px;}
.ya3{bottom:432.562000px;}
.y48{bottom:432.874000px;}
.y15b{bottom:432.991000px;}
.y92{bottom:433.680000px;}
.y6{bottom:436.423000px;}
.y13{bottom:437.801000px;}
.y47{bottom:438.646000px;}
.y138{bottom:439.894000px;}
.yf6{bottom:442.078000px;}
.y30{bottom:442.351000px;}
.y14e{bottom:442.754000px;}
.yec{bottom:443.196000px;}
.y117{bottom:444.444000px;}
.y5e{bottom:444.782000px;}
.yc1{bottom:444.847000px;}
.ycc{bottom:446.602000px;}
.y104{bottom:447.876000px;}
.y14d{bottom:448.526000px;}
.y129{bottom:454.051000px;}
.y91{bottom:456.014000px;}
.y3{bottom:456.612000px;}
.y63{bottom:457.951000px;}
.y26{bottom:459.199000px;}
.y3d{bottom:459.667000px;}
.y15a{bottom:461.071000px;}
.y90{bottom:461.786000px;}
.yac{bottom:463.788000px;}
.y2f{bottom:464.659000px;}
.y137{bottom:467.974000px;}
.y86{bottom:469.183000px;}
.yf5{bottom:470.158000px;}
.y2e{bottom:470.431000px;}
.y14c{bottom:470.834000px;}
.yeb{bottom:471.302000px;}
.y5d{bottom:472.901000px;}
.y12{bottom:475.267000px;}
.y103{bottom:475.956000px;}
.yc0{bottom:476.047000px;}
.y14b{bottom:476.606000px;}
.y142{bottom:479.388000px;}
.y128{bottom:482.131000px;}
.yc8{bottom:485.160000px;}
.y72{bottom:489.151000px;}
.y159{bottom:489.190000px;}
.y8f{bottom:489.866000px;}
.y3c{bottom:490.243000px;}
.yab{bottom:490.802000px;}
.y2d{bottom:492.739000px;}
.y25{bottom:492.895000px;}
.y85{bottom:494.026000px;}
.y62{bottom:495.391000px;}
.y136{bottom:496.054000px;}
.yf4{bottom:498.238000px;}
.y2c{bottom:498.511000px;}
.y5{bottom:498.823000px;}
.y14a{bottom:498.914000px;}
.yea{bottom:499.382000px;}
.y84{bottom:500.422000px;}
.y5c{bottom:500.981000px;}
.y149{bottom:504.686000px;}
.ybf{bottom:507.247000px;}
.y46{bottom:507.442000px;}
.y116{bottom:508.963000px;}
.y8e{bottom:512.174000px;}
.y11{bottom:512.707000px;}
.y45{bottom:513.214000px;}
.y71{bottom:513.955000px;}
.y115{bottom:514.735000px;}
.yca{bottom:514.865000px;}
.y158{bottom:517.270000px;}
.y8d{bottom:517.946000px;}
.y3b{bottom:518.323000px;}
.yb0{bottom:518.570000px;}
.y2{bottom:519.038000px;}
.y70{bottom:520.390000px;}
.y24{bottom:520.858000px;}
.y135{bottom:524.134000px;}
.yf3{bottom:526.344000px;}
.y23{bottom:526.630000px;}
.ye9{bottom:527.462000px;}
.y5b{bottom:529.061000px;}
.y102{bottom:532.142000px;}
.y2b{bottom:532.246000px;}
.y148{bottom:532.805000px;}
.y44{bottom:535.522000px;}
.y83{bottom:537.862000px;}
.ybe{bottom:538.486000px;}
.y157{bottom:539.578000px;}
.y8c{bottom:540.254000px;}
.y43{bottom:541.294000px;}
.y114{bottom:542.854000px;}
.y10{bottom:543.907000px;}
.ycb{bottom:544.193000px;}
.y156{bottom:545.350000px;}
.ydd{bottom:545.974000px;}
.y8b{bottom:546.026000px;}
.y3a{bottom:546.403000px;}
.ye6{bottom:547.586000px;}
.y5a{bottom:551.369000px;}
.y61{bottom:551.434000px;}
.y134{bottom:552.240000px;}
.y22{bottom:554.554000px;}
.y147{bottom:555.113000px;}
.y59{bottom:557.141000px;}
.y60{bottom:557.830000px;}
.y21{bottom:560.326000px;}
.y146{bottom:560.885000px;}
.y82{bottom:562.666000px;}
.y8a{bottom:568.334000px;}
.y81{bottom:569.062000px;}
.y110{bottom:570.271000px;}
.yf2{bottom:571.558000px;}
.yfe{bottom:572.052000px;}
.y155{bottom:573.430000px;}
.y111{bottom:574.054000px;}
.y89{bottom:574.106000px;}
.ya2{bottom:576.355000px;}
.y58{bottom:579.449000px;}
.y1{bottom:581.438000px;}
.y113{bottom:582.790000px;}
.y57{bottom:585.247000px;}
.yf1{bottom:589.212000px;}
.y154{bottom:595.738000px;}
.y5f{bottom:595.790000px;}
.y133{bottom:598.572000px;}
.ybd{bottom:599.326000px;}
.y153{bottom:601.510000px;}
.yd9{bottom:602.537000px;}
.yf{bottom:606.086000px;}
.ye7{bottom:606.216000px;}
.y145{bottom:607.308000px;}
.y80{bottom:611.143000px;}
.y4{bottom:611.962000px;}
.y53{bottom:612.586000px;}
.ya9{bottom:614.042000px;}
.y144{bottom:614.952000px;}
.y42{bottom:618.631000px;}
.y88{bottom:621.322000px;}
.y7f{bottom:621.439000px;}
.yfb{bottom:621.842000px;}
.ya1{bottom:626.275000px;}
.yaf{bottom:626.834000px;}
.y87{bottom:631.618000px;}
.yaa{bottom:632.866000px;}
.ya4{bottom:635.921000px;}
.y112{bottom:636.012000px;}
.y56{bottom:636.610000px;}
.y132{bottom:640.380000px;}
.ye8{bottom:641.004000px;}
.y152{bottom:641.446000px;}
.yd8{bottom:646.217000px;}
.y143{bottom:652.392000px;}
.h23{height:4.774219px;}
.h1b{height:40.793203px;}
.h1a{height:40.891500px;}
.hb{height:47.742188px;}
.hd{height:47.837672px;}
.hf{height:49.148438px;}
.h15{height:51.360000px;}
.h25{height:51.462720px;}
.h11{height:51.600000px;}
.h18{height:51.703200px;}
.h9{height:52.993828px;}
.h17{height:53.089312px;}
.h4{height:54.554766px;}
.h19{height:60.091200px;}
.h27{height:65.465719px;}
.h1c{height:68.308800px;}
.ha{height:71.613281px;}
.hc{height:71.708766px;}
.he{height:73.722656px;}
.h1f{height:73.820953px;}
.h14{height:77.040000px;}
.h10{height:77.400000px;}
.h12{height:77.503200px;}
.h7{height:79.729453px;}
.h8{height:79.824938px;}
.h3{height:82.077891px;}
.h1e{height:82.176187px;}
.h20{height:85.771200px;}
.h21{height:85.873920px;}
.h16{height:87.484219px;}
.h2{height:98.296875px;}
.h26{height:98.395172px;}
.h13{height:114.515859px;}
.h24{height:114.614156px;}
.h6{height:131.226328px;}
.h5{height:131.324625px;}
.h1{height:163.664297px;}
.h1d{height:163.762594px;}
.h22{height:289.289000px;}
.h0{height:702.000000px;}
.w2{width:195.650000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x68{left:20.997586px;}
.x75{left:29.203186px;}
.x7b{left:41.246386px;}
.x86{left:42.525586px;}
.x69{left:49.888786px;}
.x6d{left:56.159986px;}
.x46{left:57.220786px;}
.xa{left:62.680786px;}
.x31{left:64.615186px;}
.x76{left:65.863186px;}
.xad{left:68.078386px;}
.x10{left:71.978386px;}
.x9d{left:75.597586px;}
.x54{left:79.341586px;}
.x85{left:82.243186px;}
.x4{left:83.803186px;}
.x6e{left:85.487986px;}
.x15{left:87.422386px;}
.x8a{left:90.417586px;}
.xe{left:93.412786px;}
.x16{left:95.378386px;}
.xb{left:97.780786px;}
.x2a{left:100.931986px;}
.xf{left:102.148786px;}
.x25{left:104.426386px;}
.x3{left:107.109586px;}
.x36{left:111.914386px;}
.x3e{left:113.723986px;}
.x6f{left:115.627186px;}
.x28{left:121.742386px;}
.x81{left:122.865586px;}
.x29{left:130.480986px;}
.x9c{left:131.728986px;}
.x39{left:134.627986px;}
.x7c{left:141.049986px;}
.x26{left:147.328986px;}
.x1f{left:150.448986px;}
.x9f{left:151.605986px;}
.x27{left:156.064986px;}
.x20{left:158.404986px;}
.x84{left:161.212986px;}
.xc{left:165.489986px;}
.x52{left:167.764986px;}
.x67{left:171.976986px;}
.xd{left:174.225986px;}
.x66{left:176.058986px;}
.x4d{left:186.263986px;}
.x4e{left:194.999986px;}
.x19{left:208.818986px;}
.x1{left:214.161986px;}
.x1a{left:216.774986px;}
.x34{left:220.609986px;}
.x74{left:222.923986px;}
.xab{left:224.665986px;}
.x35{left:229.345986px;}
.xac{left:232.621986px;}
.x9{left:237.522986px;}
.xa6{left:246.505986px;}
.x8{left:248.910986px;}
.xa7{left:254.500986px;}
.x37{left:256.242986px;}
.x5{left:263.639986px;}
.x55{left:270.477986px;}
.x38{left:271.842986px;}
.x72{left:275.560986px;}
.x56{left:279.213986px;}
.x73{left:285.453986px;}
.x3f{left:287.793986px;}
.x57{left:292.629986px;}
.x78{left:294.904986px;}
.x77{left:296.464986px;}
.xa3{left:299.428986px;}
.x58{left:301.365986px;}
.x80{left:307.163986px;}
.xa9{left:313.273986px;}
.xaa{left:321.229986px;}
.xa0{left:325.545986px;}
.xa1{left:335.997986px;}
.xae{left:339.585986px;}
.x7e{left:344.044986px;}
.x65{left:364.233986px;}
.x17{left:372.462986px;}
.x18{left:380.418986px;}
.x89{left:382.979986px;}
.x49{left:387.685986px;}
.x4a{left:396.421986px;}
.x9e{left:403.701986px;}
.x32{left:405.352986px;}
.x33{left:414.088986px;}
.x7d{left:420.978986px;}
.x4f{left:422.980986px;}
.x2f{left:428.713986px;}
.x50{left:431.716986px;}
.xa2{left:433.523986px;}
.x30{left:437.449986px;}
.x6a{left:441.388986px;}
.x13{left:443.481986px;}
.x59{left:446.939986px;}
.x14{left:451.437986px;}
.x2{left:454.583986px;}
.x40{left:470.118986px;}
.x6c{left:486.719986px;}
.x6b{left:492.621986px;}
.x3a{left:493.804986px;}
.x7f{left:498.796986px;}
.xa8{left:500.538986px;}
.x3b{left:502.540986px;}
.x43{left:505.218986px;}
.x2b{left:518.452986px;}
.x83{left:523.782986px;}
.x41{left:525.810986px;}
.x2c{left:527.188986px;}
.x42{left:534.585986px;}
.x82{left:535.677986px;}
.x98{left:542.749986px;}
.x6{left:544.036986px;}
.x7{left:557.608986px;}
.x87{left:569.841986px;}
.x70{left:574.261986px;}
.x5d{left:589.302986px;}
.x5e{left:602.250986px;}
.x4b{left:613.768986px;}
.x5f{left:615.354986px;}
.x4c{left:622.504986px;}
.x60{left:624.090986px;}
.x1d{left:626.651986px;}
.x1e{left:634.607986px;}
.x51{left:639.573986px;}
.x44{left:642.069986px;}
.x8c{left:646.489986px;}
.x21{left:648.959986px;}
.x45{left:650.805986px;}
.x8d{left:654.445986px;}
.x22{left:656.915986px;}
.x8b{left:663.805986px;}
.x3c{left:680.536986px;}
.x88{left:687.154000px;}
.x71{left:689.051986px;}
.x3d{left:693.510986px;}
.x92{left:698.593986px;}
.x93{left:706.549986px;}
.x8e{left:707.953986px;}
.x8f{left:715.909986px;}
.x53{left:717.131986px;}
.x90{left:724.333986px;}
.x47{left:735.942986px;}
.x91{left:741.493986px;}
.x48{left:744.678986px;}
.x7a{left:748.734986px;}
.x5a{left:764.620986px;}
.x1b{left:766.271986px;}
.x79{left:769.950986px;}
.x1c{left:774.227986px;}
.x11{left:778.283986px;}
.x12{left:786.265986px;}
.x99{left:793.480986px;}
.x23{left:798.433986px;}
.x9a{left:801.462986px;}
.x24{left:806.389986px;}
.x5b{left:816.724986px;}
.x95{left:819.844986px;}
.x94{left:823.744986px;}
.x5c{left:825.460986px;}
.x96{left:827.800986px;}
.x97{left:832.636986px;}
.x2d{left:840.462986px;}
.x63{left:842.841986px;}
.x2e{left:849.198986px;}
.x64{left:851.603986px;}
.x9b{left:860.430986px;}
.x61{left:876.719986px;}
.x62{left:885.455986px;}
.xa4{left:887.171986px;}
.xa5{left:895.127986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.467692pt;}
.ls1{letter-spacing:-0.291692pt;}
.ls6{letter-spacing:-0.251487pt;}
.ls1c{letter-spacing:-0.246154pt;}
.ls17{letter-spacing:-0.221538pt;}
.ls2{letter-spacing:-0.213333pt;}
.lse{letter-spacing:-0.196923pt;}
.ls3{letter-spacing:-0.166974pt;}
.ls16{letter-spacing:-0.147692pt;}
.ls12{letter-spacing:-0.114872pt;}
.ls1b{letter-spacing:-0.098462pt;}
.ls14{letter-spacing:-0.087795pt;}
.lsc{letter-spacing:-0.057846pt;}
.ls7{letter-spacing:-0.024615pt;}
.ls13{letter-spacing:-0.005415pt;}
.ls4{letter-spacing:-0.004800pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.024615pt;}
.ls5{letter-spacing:0.073846pt;}
.ls18{letter-spacing:0.098462pt;}
.ls8{letter-spacing:0.112821pt;}
.lsd{letter-spacing:0.113231pt;}
.ls19{letter-spacing:0.123077pt;}
.lsf{letter-spacing:0.147692pt;}
.lsb{letter-spacing:0.160000pt;}
.ls9{letter-spacing:0.162872pt;}
.ls10{letter-spacing:0.196923pt;}
.lsa{letter-spacing:0.211282pt;}
.ls11{letter-spacing:0.295385pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-200.752246pt;}
._8{margin-left:-9.837785pt;}
._d{margin-left:-7.710523pt;}
._6{margin-left:-6.104615pt;}
._3{margin-left:-4.198400pt;}
._0{margin-left:-2.295138pt;}
._1{margin-left:-1.147569pt;}
._5{width:1.525662pt;}
._a{width:2.574277pt;}
._9{width:59.662113pt;}
._7{width:67.963077pt;}
._4{width:85.581194pt;}
._b{width:125.073395pt;}
._2{width:276.885990pt;}
.fs13{font-size:4.923077pt;}
.fs10{font-size:40.861538pt;}
.fsf{font-size:40.960000pt;}
.fs8{font-size:49.230769pt;}
.fsa{font-size:49.329231pt;}
.fs3{font-size:54.646154pt;}
.fsd{font-size:54.744615pt;}
.fse{font-size:57.600000pt;}
.fs11{font-size:65.476923pt;}
.fs16{font-size:65.575385pt;}
.fs7{font-size:73.846154pt;}
.fs9{font-size:73.944615pt;}
.fs2{font-size:82.215385pt;}
.fs6{font-size:82.313846pt;}
.fsc{font-size:87.630769pt;}
.fs1{font-size:98.461538pt;}
.fs15{font-size:98.560000pt;}
.fsb{font-size:114.707692pt;}
.fs14{font-size:114.806154pt;}
.fs5{font-size:131.446154pt;}
.fs4{font-size:131.544615pt;}
.fs0{font-size:163.938462pt;}
.fs12{font-size:164.036923pt;}
.y0{bottom:0.000000pt;}
.yfc{bottom:27.520000pt;}
.y55{bottom:54.592000pt;}
.y10f{bottom:56.064000pt;}
.y54{bottom:60.512000pt;}
.y7e{bottom:66.240000pt;}
.ybc{bottom:70.336000pt;}
.y7d{bottom:72.800000pt;}
.y141{bottom:76.672000pt;}
.ya6{bottom:81.888000pt;}
.y20{bottom:84.160000pt;}
.y10e{bottom:84.864000pt;}
.yd7{bottom:89.632000pt;}
.y6f{bottom:92.000000pt;}
.ybb{bottom:99.136000pt;}
.y7c{bottom:104.832000pt;}
.y140{bottom:105.472000pt;}
.y10d{bottom:113.696000pt;}
.yc9{bottom:114.528000pt;}
.y1f{bottom:116.160000pt;}
.ye5{bottom:116.864000pt;}
.y6e{bottom:124.032000pt;}
.yba{bottom:127.936000pt;}
.ydf{bottom:129.024000pt;}
.ya0{bottom:131.456000pt;}
.ya5{bottom:133.440000pt;}
.ydb{bottom:136.546667pt;}
.y7b{bottom:136.666667pt;}
.y127{bottom:138.946667pt;}
.y10c{bottom:142.493333pt;}
.y7a{bottom:143.226667pt;}
.y1e{bottom:148.160000pt;}
.y6d{bottom:156.026667pt;}
.y39{bottom:156.320000pt;}
.yb9{bottom:156.733333pt;}
.ye3{bottom:159.200000pt;}
.y9f{bottom:160.253333pt;}
.y38{bottom:162.906667pt;}
.y13f{bottom:163.106667pt;}
.y126{bottom:167.773333pt;}
.y101{bottom:168.386667pt;}
.y79{bottom:168.666667pt;}
.y10b{bottom:171.293333pt;}
.y1d{bottom:173.600000pt;}
.y78{bottom:175.226667pt;}
.y1c{bottom:180.160000pt;}
.ye0{bottom:181.893333pt;}
.yb8{bottom:185.573333pt;}
.y6c{bottom:188.026667pt;}
.y37{bottom:188.346667pt;}
.y9e{bottom:189.093333pt;}
.y52{bottom:190.626667pt;}
.y124{bottom:190.653333pt;}
.y13e{bottom:191.906667pt;}
.y36{bottom:194.906667pt;}
.y123{bottom:196.573333pt;}
.y100{bottom:197.186667pt;}
.yd4{bottom:197.760000pt;}
.yae{bottom:200.986667pt;}
.y125{bottom:203.773333pt;}
.y1b{bottom:205.626667pt;}
.y131{bottom:206.426667pt;}
.y1a{bottom:212.186667pt;}
.y77{bottom:213.626667pt;}
.yb7{bottom:214.373333pt;}
.yd{bottom:217.253333pt;}
.y9d{bottom:217.893333pt;}
.y51{bottom:219.426667pt;}
.y6b{bottom:220.026667pt;}
.yd3{bottom:220.160000pt;}
.y35{bottom:220.346667pt;}
.yad{bottom:220.960000pt;}
.y122{bottom:225.373333pt;}
.yff{bottom:225.986667pt;}
.y34{bottom:226.906667pt;}
.y10a{bottom:228.893333pt;}
.y130{bottom:229.306667pt;}
.y12f{bottom:235.226667pt;}
.yd0{bottom:241.373333pt;}
.yb6{bottom:243.173333pt;}
.y76{bottom:245.666667pt;}
.y9c{bottom:246.693333pt;}
.y50{bottom:248.226667pt;}
.y121{bottom:248.253333pt;}
.yc{bottom:249.253333pt;}
.ya8{bottom:249.306667pt;}
.y13d{bottom:249.506667pt;}
.y19{bottom:250.586667pt;}
.y120{bottom:254.173333pt;}
.yd6{bottom:256.293333pt;}
.y109{bottom:257.733333pt;}
.y6a{bottom:258.466667pt;}
.ycf{bottom:263.773333pt;}
.yc6{bottom:264.186667pt;}
.ydc{bottom:265.053333pt;}
.ya7{bottom:265.346667pt;}
.y9b{bottom:275.493333pt;}
.y4f{bottom:277.053333pt;}
.y13c{bottom:278.333333pt;}
.yd5{bottom:278.693333pt;}
.yb{bottom:281.253333pt;}
.y18{bottom:282.586667pt;}
.y11f{bottom:282.973333pt;}
.y75{bottom:284.066667pt;}
.yce{bottom:286.173333pt;}
.y108{bottom:286.533333pt;}
.y69{bottom:290.466667pt;}
.y33{bottom:290.906667pt;}
.y12e{bottom:292.866667pt;}
.yfd{bottom:295.266667pt;}
.yc5{bottom:296.226667pt;}
.y9a{bottom:298.373333pt;}
.yb5{bottom:300.773333pt;}
.y99{bottom:304.293333pt;}
.y4e{bottom:305.853333pt;}
.y13b{bottom:307.133333pt;}
.yd2{bottom:309.120000pt;}
.y11e{bottom:311.813333pt;}
.y17{bottom:314.586667pt;}
.y107{bottom:315.333333pt;}
.y68{bottom:315.906667pt;}
.y74{bottom:316.066667pt;}
.y12d{bottom:321.666667pt;}
.y67{bottom:322.466667pt;}
.yc7{bottom:323.746667pt;}
.y98{bottom:327.200000pt;}
.yb4{bottom:329.600000pt;}
.yd1{bottom:331.520000pt;}
.y97{bottom:333.120000pt;}
.y4d{bottom:334.653333pt;}
.yfa{bottom:338.173333pt;}
.yf0{bottom:339.360000pt;}
.y11d{bottom:340.613333pt;}
.ye1{bottom:340.733333pt;}
.y41{bottom:343.426667pt;}
.ya{bottom:345.280000pt;}
.y16{bottom:346.626667pt;}
.y12c{bottom:350.466667pt;}
.y66{bottom:354.466667pt;}
.y96{bottom:356.000000pt;}
.y15e{bottom:357.693333pt;}
.yb3{bottom:358.400000pt;}
.yc4{bottom:360.226667pt;}
.y95{bottom:361.920000pt;}
.y4c{bottom:363.453333pt;}
.y11c{bottom:363.493333pt;}
.y13a{bottom:364.733333pt;}
.yf9{bottom:366.973333pt;}
.y2a{bottom:367.266667pt;}
.yef{bottom:368.160000pt;}
.y11b{bottom:369.413333pt;}
.ye2{bottom:370.906667pt;}
.y40{bottom:375.426667pt;}
.yda{bottom:378.586667pt;}
.y12b{bottom:379.266667pt;}
.y15d{bottom:380.573333pt;}
.y94{bottom:384.800000pt;}
.y15{bottom:385.026667pt;}
.ye4{bottom:386.080000pt;}
.y73{bottom:386.493333pt;}
.yb2{bottom:387.200000pt;}
.y93{bottom:390.720000pt;}
.yc3{bottom:392.226667pt;}
.y4b{bottom:392.253333pt;}
.y65{bottom:392.893333pt;}
.yf8{bottom:395.813333pt;}
.y29{bottom:395.933333pt;}
.yee{bottom:396.960000pt;}
.y11a{bottom:398.213333pt;}
.y106{bottom:401.760000pt;}
.y28{bottom:401.853333pt;}
.y151{bottom:402.426667pt;}
.y3f{bottom:407.426667pt;}
.y9{bottom:409.053333pt;}
.y4a{bottom:415.133333pt;}
.y15c{bottom:415.293333pt;}
.y8{bottom:415.613333pt;}
.yb1{bottom:416.000000pt;}
.y14{bottom:417.026667pt;}
.y32{bottom:418.973333pt;}
.y49{bottom:421.093333pt;}
.y139{bottom:422.373333pt;}
.yc2{bottom:424.253333pt;}
.yf7{bottom:424.613333pt;}
.y31{bottom:424.893333pt;}
.y150{bottom:425.306667pt;}
.yed{bottom:425.760000pt;}
.ycd{bottom:426.880000pt;}
.y118{bottom:427.013333pt;}
.ye{bottom:428.546667pt;}
.y105{bottom:430.560000pt;}
.y14f{bottom:431.226667pt;}
.y64{bottom:431.293333pt;}
.yde{bottom:431.426667pt;}
.y119{bottom:434.240000pt;}
.y27{bottom:436.413333pt;}
.y12a{bottom:436.893333pt;}
.y3e{bottom:439.426667pt;}
.y7{bottom:441.053333pt;}
.ya3{bottom:443.653333pt;}
.y48{bottom:443.973333pt;}
.y15b{bottom:444.093333pt;}
.y92{bottom:444.800000pt;}
.y6{bottom:447.613333pt;}
.y13{bottom:449.026667pt;}
.y47{bottom:449.893333pt;}
.y138{bottom:451.173333pt;}
.yf6{bottom:453.413333pt;}
.y30{bottom:453.693333pt;}
.y14e{bottom:454.106667pt;}
.yec{bottom:454.560000pt;}
.y117{bottom:455.840000pt;}
.y5e{bottom:456.186667pt;}
.yc1{bottom:456.253333pt;}
.ycc{bottom:458.053333pt;}
.y104{bottom:459.360000pt;}
.y14d{bottom:460.026667pt;}
.y129{bottom:465.693333pt;}
.y91{bottom:467.706667pt;}
.y3{bottom:468.320000pt;}
.y63{bottom:469.693333pt;}
.y26{bottom:470.973333pt;}
.y3d{bottom:471.453333pt;}
.y15a{bottom:472.893333pt;}
.y90{bottom:473.626667pt;}
.yac{bottom:475.680000pt;}
.y2f{bottom:476.573333pt;}
.y137{bottom:479.973333pt;}
.y86{bottom:481.213333pt;}
.yf5{bottom:482.213333pt;}
.y2e{bottom:482.493333pt;}
.y14c{bottom:482.906667pt;}
.yeb{bottom:483.386667pt;}
.y5d{bottom:485.026667pt;}
.y12{bottom:487.453333pt;}
.y103{bottom:488.160000pt;}
.yc0{bottom:488.253333pt;}
.y14b{bottom:488.826667pt;}
.y142{bottom:491.680000pt;}
.y128{bottom:494.493333pt;}
.yc8{bottom:497.600000pt;}
.y72{bottom:501.693333pt;}
.y159{bottom:501.733333pt;}
.y8f{bottom:502.426667pt;}
.y3c{bottom:502.813333pt;}
.yab{bottom:503.386667pt;}
.y2d{bottom:505.373333pt;}
.y25{bottom:505.533333pt;}
.y85{bottom:506.693333pt;}
.y62{bottom:508.093333pt;}
.y136{bottom:508.773333pt;}
.yf4{bottom:511.013333pt;}
.y2c{bottom:511.293333pt;}
.y5{bottom:511.613333pt;}
.y14a{bottom:511.706667pt;}
.yea{bottom:512.186667pt;}
.y84{bottom:513.253333pt;}
.y5c{bottom:513.826667pt;}
.y149{bottom:517.626667pt;}
.ybf{bottom:520.253333pt;}
.y46{bottom:520.453333pt;}
.y116{bottom:522.013333pt;}
.y8e{bottom:525.306667pt;}
.y11{bottom:525.853333pt;}
.y45{bottom:526.373333pt;}
.y71{bottom:527.133333pt;}
.y115{bottom:527.933333pt;}
.yca{bottom:528.066667pt;}
.y158{bottom:530.533333pt;}
.y8d{bottom:531.226667pt;}
.y3b{bottom:531.613333pt;}
.yb0{bottom:531.866667pt;}
.y2{bottom:532.346667pt;}
.y70{bottom:533.733333pt;}
.y24{bottom:534.213333pt;}
.y135{bottom:537.573333pt;}
.yf3{bottom:539.840000pt;}
.y23{bottom:540.133333pt;}
.ye9{bottom:540.986667pt;}
.y5b{bottom:542.626667pt;}
.y102{bottom:545.786667pt;}
.y2b{bottom:545.893333pt;}
.y148{bottom:546.466667pt;}
.y44{bottom:549.253333pt;}
.y83{bottom:551.653333pt;}
.ybe{bottom:552.293333pt;}
.y157{bottom:553.413333pt;}
.y8c{bottom:554.106667pt;}
.y43{bottom:555.173333pt;}
.y114{bottom:556.773333pt;}
.y10{bottom:557.853333pt;}
.ycb{bottom:558.146667pt;}
.y156{bottom:559.333333pt;}
.ydd{bottom:559.973333pt;}
.y8b{bottom:560.026667pt;}
.y3a{bottom:560.413333pt;}
.ye6{bottom:561.626667pt;}
.y5a{bottom:565.506667pt;}
.y61{bottom:565.573333pt;}
.y134{bottom:566.400000pt;}
.y22{bottom:568.773333pt;}
.y147{bottom:569.346667pt;}
.y59{bottom:571.426667pt;}
.y60{bottom:572.133333pt;}
.y21{bottom:574.693333pt;}
.y146{bottom:575.266667pt;}
.y82{bottom:577.093333pt;}
.y8a{bottom:582.906667pt;}
.y81{bottom:583.653333pt;}
.y110{bottom:584.893333pt;}
.yf2{bottom:586.213333pt;}
.yfe{bottom:586.720000pt;}
.y155{bottom:588.133333pt;}
.y111{bottom:588.773333pt;}
.y89{bottom:588.826667pt;}
.ya2{bottom:591.133333pt;}
.y58{bottom:594.306667pt;}
.y1{bottom:596.346667pt;}
.y113{bottom:597.733333pt;}
.y57{bottom:600.253333pt;}
.yf1{bottom:604.320000pt;}
.y154{bottom:611.013333pt;}
.y5f{bottom:611.066667pt;}
.y133{bottom:613.920000pt;}
.ybd{bottom:614.693333pt;}
.y153{bottom:616.933333pt;}
.yd9{bottom:617.986667pt;}
.yf{bottom:621.626667pt;}
.ye7{bottom:621.760000pt;}
.y145{bottom:622.880000pt;}
.y80{bottom:626.813333pt;}
.y4{bottom:627.653333pt;}
.y53{bottom:628.293333pt;}
.ya9{bottom:629.786667pt;}
.y144{bottom:630.720000pt;}
.y42{bottom:634.493333pt;}
.y88{bottom:637.253333pt;}
.y7f{bottom:637.373333pt;}
.yfb{bottom:637.786667pt;}
.ya1{bottom:642.333333pt;}
.yaf{bottom:642.906667pt;}
.y87{bottom:647.813333pt;}
.yaa{bottom:649.093333pt;}
.ya4{bottom:652.226667pt;}
.y112{bottom:652.320000pt;}
.y56{bottom:652.933333pt;}
.y132{bottom:656.800000pt;}
.ye8{bottom:657.440000pt;}
.y152{bottom:657.893333pt;}
.yd8{bottom:662.786667pt;}
.y143{bottom:669.120000pt;}
.h23{height:4.896635pt;}
.h1b{height:41.839183pt;}
.h1a{height:41.940000pt;}
.hb{height:48.966346pt;}
.hd{height:49.064279pt;}
.hf{height:50.408654pt;}
.h15{height:52.676923pt;}
.h25{height:52.782277pt;}
.h11{height:52.923077pt;}
.h18{height:53.028923pt;}
.h9{height:54.352644pt;}
.h17{height:54.450577pt;}
.h4{height:55.953606pt;}
.h19{height:61.632000pt;}
.h27{height:67.144327pt;}
.h1c{height:70.060308pt;}
.ha{height:73.449519pt;}
.hc{height:73.547452pt;}
.he{height:75.612981pt;}
.h1f{height:75.713798pt;}
.h14{height:79.015385pt;}
.h10{height:79.384615pt;}
.h12{height:79.490462pt;}
.h7{height:81.773798pt;}
.h8{height:81.871731pt;}
.h3{height:84.182452pt;}
.h1e{height:84.283269pt;}
.h20{height:87.970462pt;}
.h21{height:88.075815pt;}
.h16{height:89.727404pt;}
.h2{height:100.817308pt;}
.h26{height:100.918125pt;}
.h13{height:117.452163pt;}
.h24{height:117.552981pt;}
.h6{height:134.591106pt;}
.h5{height:134.691923pt;}
.h1{height:167.860817pt;}
.h1d{height:167.961635pt;}
.h22{height:296.706667pt;}
.h0{height:720.000000pt;}
.w2{width:200.666667pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x68{left:21.535986pt;}
.x75{left:29.951986pt;}
.x7b{left:42.303986pt;}
.x86{left:43.615986pt;}
.x69{left:51.167986pt;}
.x6d{left:57.599986pt;}
.x46{left:58.687986pt;}
.xa{left:64.287986pt;}
.x31{left:66.271986pt;}
.x76{left:67.551986pt;}
.xad{left:69.823986pt;}
.x10{left:73.823986pt;}
.x9d{left:77.535986pt;}
.x54{left:81.375986pt;}
.x85{left:84.351986pt;}
.x4{left:85.951986pt;}
.x6e{left:87.679986pt;}
.x15{left:89.663986pt;}
.x8a{left:92.735986pt;}
.xe{left:95.807986pt;}
.x16{left:97.823986pt;}
.xb{left:100.287986pt;}
.x2a{left:103.519986pt;}
.xf{left:104.767986pt;}
.x25{left:107.103986pt;}
.x3{left:109.855986pt;}
.x36{left:114.783986pt;}
.x3e{left:116.639986pt;}
.x6f{left:118.591986pt;}
.x28{left:124.863986pt;}
.x81{left:126.015986pt;}
.x29{left:133.826652pt;}
.x9c{left:135.106652pt;}
.x39{left:138.079986pt;}
.x7c{left:144.666652pt;}
.x26{left:151.106652pt;}
.x1f{left:154.306652pt;}
.x9f{left:155.493319pt;}
.x27{left:160.066652pt;}
.x20{left:162.466652pt;}
.x84{left:165.346652pt;}
.xc{left:169.733319pt;}
.x52{left:172.066652pt;}
.x67{left:176.386652pt;}
.xd{left:178.693319pt;}
.x66{left:180.573319pt;}
.x4d{left:191.039986pt;}
.x4e{left:199.999986pt;}
.x19{left:214.173319pt;}
.x1{left:219.653319pt;}
.x1a{left:222.333319pt;}
.x34{left:226.266652pt;}
.x74{left:228.639986pt;}
.xab{left:230.426652pt;}
.x35{left:235.226652pt;}
.xac{left:238.586652pt;}
.x9{left:243.613319pt;}
.xa6{left:252.826652pt;}
.x8{left:255.293319pt;}
.xa7{left:261.026652pt;}
.x37{left:262.813319pt;}
.x5{left:270.399986pt;}
.x55{left:277.413319pt;}
.x38{left:278.813319pt;}
.x72{left:282.626652pt;}
.x56{left:286.373319pt;}
.x73{left:292.773319pt;}
.x3f{left:295.173319pt;}
.x57{left:300.133319pt;}
.x78{left:302.466652pt;}
.x77{left:304.066652pt;}
.xa3{left:307.106652pt;}
.x58{left:309.093319pt;}
.x80{left:315.039986pt;}
.xa9{left:321.306652pt;}
.xaa{left:329.466652pt;}
.xa0{left:333.893319pt;}
.xa1{left:344.613319pt;}
.xae{left:348.293319pt;}
.x7e{left:352.866652pt;}
.x65{left:373.573319pt;}
.x17{left:382.013319pt;}
.x18{left:390.173319pt;}
.x89{left:392.799986pt;}
.x49{left:397.626652pt;}
.x4a{left:406.586652pt;}
.x9e{left:414.053319pt;}
.x32{left:415.746652pt;}
.x33{left:424.706652pt;}
.x7d{left:431.773319pt;}
.x4f{left:433.826652pt;}
.x2f{left:439.706652pt;}
.x50{left:442.786652pt;}
.xa2{left:444.639986pt;}
.x30{left:448.666652pt;}
.x6a{left:452.706652pt;}
.x13{left:454.853319pt;}
.x59{left:458.399986pt;}
.x14{left:463.013319pt;}
.x2{left:466.239986pt;}
.x40{left:482.173319pt;}
.x6c{left:499.199986pt;}
.x6b{left:505.253319pt;}
.x3a{left:506.466652pt;}
.x7f{left:511.586652pt;}
.xa8{left:513.373319pt;}
.x3b{left:515.426652pt;}
.x43{left:518.173319pt;}
.x2b{left:531.746652pt;}
.x83{left:537.213319pt;}
.x41{left:539.293319pt;}
.x2c{left:540.706652pt;}
.x42{left:548.293319pt;}
.x82{left:549.413319pt;}
.x98{left:556.666652pt;}
.x6{left:557.986652pt;}
.x7{left:571.906652pt;}
.x87{left:584.453319pt;}
.x70{left:588.986652pt;}
.x5d{left:604.413319pt;}
.x5e{left:617.693319pt;}
.x4b{left:629.506652pt;}
.x5f{left:631.133319pt;}
.x4c{left:638.466652pt;}
.x60{left:640.093319pt;}
.x1d{left:642.719986pt;}
.x1e{left:650.879986pt;}
.x51{left:655.973319pt;}
.x44{left:658.533319pt;}
.x8c{left:663.066652pt;}
.x21{left:665.599986pt;}
.x45{left:667.493319pt;}
.x8d{left:671.226652pt;}
.x22{left:673.759986pt;}
.x8b{left:680.826652pt;}
.x3c{left:697.986652pt;}
.x88{left:704.773333pt;}
.x71{left:706.719986pt;}
.x3d{left:711.293319pt;}
.x92{left:716.506652pt;}
.x93{left:724.666652pt;}
.x8e{left:726.106652pt;}
.x8f{left:734.266652pt;}
.x53{left:735.519986pt;}
.x90{left:742.906652pt;}
.x47{left:754.813319pt;}
.x91{left:760.506652pt;}
.x48{left:763.773319pt;}
.x7a{left:767.933319pt;}
.x5a{left:784.226652pt;}
.x1b{left:785.919986pt;}
.x79{left:789.693319pt;}
.x1c{left:794.079986pt;}
.x11{left:798.239986pt;}
.x12{left:806.426652pt;}
.x99{left:813.826652pt;}
.x23{left:818.906652pt;}
.x9a{left:822.013319pt;}
.x24{left:827.066652pt;}
.x5b{left:837.666652pt;}
.x95{left:840.866652pt;}
.x94{left:844.866652pt;}
.x5c{left:846.626652pt;}
.x96{left:849.026652pt;}
.x97{left:853.986652pt;}
.x2d{left:862.013319pt;}
.x63{left:864.453319pt;}
.x2e{left:870.973319pt;}
.x64{left:873.439986pt;}
.x9b{left:882.493319pt;}
.x61{left:899.199986pt;}
.x62{left:908.159986pt;}
.xa4{left:909.919986pt;}
.xa5{left:918.079986pt;}
}
